Subject: GA-DIGEST V1 #78
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, June 3 2000            Volume 01 : Number 078

----------------------------------------------------------------------

Date: Wed, 31 May 2000 03:45:04 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [Fwd: [Fwd: [Fwd: [ga] [Admin] Restoration of posting rights for  JeffWilliams]]]

Hello Mark,

Tuesday, May 30, 2000, 5:25:17 PM, you wrote:

MM> FYI. List members can decide whether JW has been unfairly sanctioned

MM> (i) by being accused clandestinely of offences that are unproven
MM> (ii) being banned for offences of which he has not been publicly
MM> accused.

MM> Such misuses of authority concern all, as all are potential victims.

MM> As such this is a matter of concern to anyone in their right mind and I
MM> forward JW's
MM> post to the list.

Jeff Williams is suspended from this list.  Now you circumvent the
rules and forward his posts here, thus making the rules ineffective.

I don't know what the interpretation of the rules says about this
behavior.  I know we have a precedent that forwarding an offensive
post from someone who has been suspended is a violation of the rules,
and the person in question was suspended (JW as a matter of fact) for
the act.

Should the rules also cover those who seek to make the rules
ineffective by forwarding posts of those who are suspended to the list
thus circumventing the effect of the rules?

I say yes.  And this can be considered a complaint of the same.

Regardless of whether you agree with the decision, as a member of
this body you have a responsibility to abide by the rules and honor
them.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 15:00:22 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] Re: [Admin] Restoration of posting rights for Jeff Williams

At 03:45 31.05.2000 -0700, William X. Walsh wrote:

>Jeff Williams is suspended from this list.  Now you circumvent the
>rules and forward his posts here, thus making the rules ineffective.
>
>I don't know what the interpretation of the rules says about this
>behavior.  I know we have a precedent that forwarding an offensive
>post from someone who has been suspended is a violation of the rules,
>and the person in question was suspended (JW as a matter of fact) for
>the act.
>
>Should the rules also cover those who seek to make the rules
>ineffective by forwarding posts of those who are suspended to the list
>thus circumventing the effect of the rules?

Everyone's responsible for their own postings.
If Michael's post had contained words written by Jeff that were against the 
list rules, Michael would have been suspended.

For the record, William Walsh and I were the two persons who reacted to 
Jeff Williams' slanderous posting. I took action before I saw William's 
complaint, since the offense was completely obvious to me.

                 Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 06:00:49 -0700
From: "William X. Walsh" <[email-masked]>
Subject: [ga] Re[2]: [Admin] Restoration of posting rights for Jeff Williams

Hello Harald,

Wednesday, May 31, 2000, 6:00:22 AM, you wrote:

HTA> At 03:45 31.05.2000 -0700, William X. Walsh wrote:

>>Jeff Williams is suspended from this list.  Now you circumvent the
>>rules and forward his posts here, thus making the rules ineffective.
>>
>>I don't know what the interpretation of the rules says about this
>>behavior.  I know we have a precedent that forwarding an offensive
>>post from someone who has been suspended is a violation of the rules,
>>and the person in question was suspended (JW as a matter of fact) for
>>the act.
>>
>>Should the rules also cover those who seek to make the rules
>>ineffective by forwarding posts of those who are suspended to the list
>>thus circumventing the effect of the rules?

HTA> Everyone's responsible for their own postings.
HTA> If Michael's post had contained words written by Jeff that were against the 
HTA> list rules, Michael would have been suspended.

So he is free to forward each and every filtered message to the GA
list as long as the messages are not offensive?  Then the rules are
ineffective.  What he did was forward a message that JW wrote that was
filtered out in order to circumvent the filter.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 06:29:16 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re[2]: [Admin] Restoration of posting rights for Jeff Williams

On Wed, May 31, 2000 at 06:00:49AM -0700, William X. Walsh wrote:
> HTA> Everyone's responsible for their own postings.
> HTA> If Michael's post had contained words written by Jeff that were against the 
> HTA> list rules, Michael would have been suspended.
> 
> So he is free to forward each and every filtered message to the GA
> list as long as the messages are not offensive?  Then the rules are
> ineffective.  What he did was forward a message that JW wrote that was
> filtered out in order to circumvent the filter.

Wholesale posting of all Jeff Williams posts would certainly break the
spirit of the rules, if not the letter.  On the other hand, posting of
all or part of a post for discussion purposes, as long as it is not
offensive, obviously must be OK.  So far, there is no evidence that
Measday is doing the former. 

Of course, anyone who wants to see JW's posts can simply go to the 
ga-full archive, and the preferred way of referring to such posts is to 
simply post a link.

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 11:04:57 -0400 (EDT)
From: Yingwei Wang <[email-masked]>
Subject: [ga] Re: Restoration of posting rights for Jeff Williams

On Wed, 31 May 2000, William X. Walsh wrote:

> So he is free to forward each and every filtered message to the GA
> list as long as the messages are not offensive?  Then the rules are
> ineffective.  What he did was forward a message that JW wrote that was
> filtered out in order to circumvent the filter.

Although Mark can forward all JW's message to the list, the punishment is
still there. The spirit of the rule is that if someone did something wrong
he should be punished. But we needn't block the information source. People
forward a lot of messages everyday. We can not ban people to say nonsense.

Let's do not argue, do not respond to their nonsense. They are alone. If
offensive message appeared, suspend him immediately.

Yingwei

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 23:11:45 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

Kent Crispin wrote:
>> 
>> Of course, only if there is a sufficient number of interested 
>> individuals.
>
>One must consider "sufficient number" in comparison with the 16,000 who

>have signed up for icann atlarge membership.

Let me respectfully disagree.
I was talking about "sufficient number" in the context of the GA members
, not the world's population.
The concept I wanted to put forward is that if we have, let's say, 100 
GA members that are speaking as individuals (while the rest is involved 
in one or more already recognized Constituencies), it will not be 
sufficient to have half a dozen of them pushing hard for a Constituency 
to put the proposal forward, but we need larger numbers.

The 16K ICANN members are a completely different animal.
I personally have no idea about how and why they came to the conclusion 
of being willing to be ICANN Members, but what I can say is a large 
majority of them is "a priori" not specifically interested in DNSO 
issues, because I have never seen such a crowd online or offline debate 
DNSO issues before. And it is fairly likely that we will *never* see the
 16K debate DNSO issues (but this is just my feeling).
Don't misunderstand me, I am tremendously happy that 16K people are 
showing interest in ICANN, and definitively would love to see 10, 100, 
1000 times more, but I have serious doubts that the reason for joining 
is to discuss DNSO matters.

>  One must also consider
>that from the perspective of representation, the atlarge membership of
>ICANN controls half the board seats.  This is far more
>power/representation than *any* constituency of the DNSO.  There is a
>real and legitimate concern that the atlarge membership already tilts
>the representation equation far to the side of individuals. 
>

Representation of what? For doing what?
All what I know is that these 16K or hopefully more people will 
(eventually) elect half of the board.
There is no evidence whatsoever that these 16K people will bring any 
contribution to the debate on DNSO issues.
And this is the point.
What is needed, is the voice of the laymenm the users, the consumers, 
the small guys, the families, the individual domain name owners, and so 
on, in the debate about policy making.
And this debate is done in the NC.
Therefore, this essential component of the Internet world has to be 
present.
It is obvious to everybody, I assume, that this representation will be 
minoritary in the NC, and therefore largely ininfluent in the decisions 
of the NC, that will still be "controlled" by the "big guys", and 
specifically the duopoly "technicians" plus "commercials". But the role 
of the Individuals, like the NonCom, is very important, because they can
 bring into the discussion aspects that have not been considered by the 
others, and therefore be an essential element for the completeness of 
the debate and for making a decision on policy recommendations that can 
claim to be taking into account the balance of all stakeholders.

This is absolutely incorrelated with the "power" of (eventually) 
electing almost one half of the Board.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 23:24:14 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: Restoration of posting rights for Jeff Williams

Yingwei wrote:
>
>Although Mark can forward all JW's message to the list, the punishment 
is
>still there. The spirit of the rule is that if someone did something 
wrong
>he should be punished. But we needn't block the information source. 
People
>forward a lot of messages everyday. We can not ban people to say 
nonsense.
>
>Let's do not argue, do not respond to their nonsense. They are alone. 
If
>offensive message appeared, suspend him immediately.
>

I could not agree more.

In fact, we were in the middle of debating other issues, that may be 
substantial for the DNSO.
Incidentally, I find it a curious coincidence that these "side effects" 
happen always when some debate of "substance" is starting to take place.

Anyway, the issues on the floor are:
- - position of the GA on individuals, potential action to build a 
proposal for having a Constituency recognized
- - agenda for Yokohama, I'll fire off a proposal to start the discussion 
in the next couple of days
- - membership (i.e. registration to vote): we have reached some fair 
numbers of registered members, it is now time to give ourselves 
procedures to vote. Ideas welcome, on this as well I will make a 
proposal

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 May 2000 14:26:08 -0700
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Re: Restoration of posting rights for Jeff Williams

At 11:24 PM 5/31/00 +0200, Roberto Gaetano wrote:
>Incidentally, I find it a curious coincidence that these "side effects"
>happen always when some debate of "substance" is starting to take place.

yes.  curious, is it not?

d/

=-=-=-=-=
Dave Crocker  <[email-masked]>
Brandenburg Consulting  <www.brandenburg.com>
Tel: +1.408.246.8253,  Fax: +1.408.273.6464
675 Spruce Drive,  Sunnyvale, CA 94086 USA

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 3 Jun 2000 06:09:31 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

On Wed, May 31, 2000 at 11:11:45PM +0200, Roberto Gaetano wrote:
> The concept I wanted to put forward is that if we have, let's say, 100 
> GA members that are speaking as individuals (while the rest is involved 
> in one or more already recognized Constituencies), it will not be 
> sufficient to have half a dozen of them pushing hard for a Constituency 
> to put the proposal forward, but we need larger numbers.

No question about that.

> The 16K ICANN members are a completely different animal.
> I personally have no idea about how and why they came to the conclusion 
> of being willing to be ICANN Members, but what I can say is a large 
> majority of them is "a priori" not specifically interested in DNSO 
> issues, because I have never seen such a crowd online or offline debate 
> DNSO issues before.

That simply doesn't follow, and in fact, I am convinced of the reverse:
I believe that most of the atlarge members know of ICANN primarily
through domain name issues. 

> And it is fairly likely that we will *never* see the
> 16K debate DNSO issues (but this is just my feeling).
> Don't misunderstand me, I am tremendously happy that 16K people are 
> showing interest in ICANN, and definitively would love to see 10, 100, 
> 1000 times more, but I have serious doubts that the reason for joining 
> is to discuss DNSO matters.

Not to *discuss* DNSO matters.  But DNSO matters will almost certainly
be a significant factor in the elections.

Moreover, I believe that you are ignoring a very salient political fact:
while *you* may see the 16K ICANN members as "a completely different
animal" from an Individuals Constituency, many others do not see it that
way.   That is, it is a matter of political "optics" as much as 
anything else.

> >  One must also consider
> >that from the perspective of representation, the atlarge membership of
> >ICANN controls half the board seats.  This is far more
> >power/representation than *any* constituency of the DNSO.  There is a
> >real and legitimate concern that the atlarge membership already tilts
> >the representation equation far to the side of individuals. 
> 
> Representation of what?

Of the interests of individuals.

>  For doing what?

For installing candidates that consider the interests of individuals as
their highest priority.

> All what I know is that these 16K or hopefully more people will 
> (eventually) elect half of the board.
> There is no evidence whatsoever that these 16K people will bring any 
> contribution to the debate on DNSO issues.

No evidence that they won't.  Quite the revers, actually -- it is quite 
likely that at least some of the new board members will bring discussion 
o fissues concerning individuals to the board level. 

> And this is the point.
> What is needed, is the voice of the laymenm the users, the consumers, 
> the small guys, the families, the individual domain name owners, and so 
> on, in the debate about policy making.
> And this debate is done in the NC.

Most of the debate actually takes place in the WGs.

> Therefore, this essential component of the Internet world has to be 
> present.

It is present.  The presence is through a different mechanism.  That 
mechanism is not perfect, but on the other hand, that mechanism has a 
*lot* of weight -- half the board is far far more power than, for 
example, the IP constituency gets.

Think about it this way:  How do you think the IP constituency would 
respond to the opportunity to elect half the board, on the condition 
that they give up their place on the NC?

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #78
***********************